@charset "UTF-8";
.el_pagettl_ttl.mailmg .en {
  line-height: 0.9;
}
.bl_mailmgcat {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 16px;
  margin: 0 0 50px;
}
.bl_mailmgcat li a {
  display: block;
  border: 1px solid #268937;
  color: #268937;
  min-width: 160px;
  padding: 8px 18px 12px 35px;
  box-sizing: border-box;
  background: #fff url("../images/common/cursor-mailmg.png") no-repeat 10px center;
  background-size: auto 6px;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  transition: 0.3s;
}
.bl_mailmgcat li a:hover {
  background: #268937 url("../images/common/cursor-mailmgwh.png") no-repeat 10px center;
  background-size: auto 6px;
  color: #fff;
}
.bl_mailmgcat li a.is-active {
  background: #268937 url("../images/common/cursor-mailmgwh.png") no-repeat 10px center;
  background-size: auto 6px;
  color: #fff;
}
.bl_mailmgcat li a.is-active:hover {
  background: #fff url("../images/common/cursor-mailmg.png") no-repeat 10px center;
  background-size: auto 6px;
  color: #268937;
}
.bl_mailmgcat li a.allitems {
  padding: 8px 0 12px;
  background-image: none;
}
.bl_mailmgcat li a.allitems:hover {
  background-image: none;
}
.bl_newsPost_head .el_cat span.cat.catL {
  width: auto;
  min-width: 120px;
  padding: 2px 10px;
  box-sizing: border-box;
  margin-left: 15px;
}

.bl_post_body.mailmg h1 {
  clear: both;
  margin: 40px 0 20px;
  text-align: left;
  padding: 0 0 0 50px;
  position: relative;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5;
}
.bl_post_body.mailmg h1:first-child {
  margin-top: 0;
}
.bl_post_body.mailmg h1::before {
  content: none;
}
.bl_post_body.mailmg h1::after {
  content: "";
  width: 28px;
  height: 28px;
  background: #268937;
  position: absolute;
  left: 0;
  top: 6px;
}

.bl_post_body a.hp_exlink {
  margin-right: 32px;
  position: relative;
}
.bl_post_body a.hp_exlink::before {
  content: "";
  width: 18px;
  height: 18px;
  display: block;
  background: url(../images/news/i-blank@2x.png) no-repeat center center;
  background-size: 18px 18px;
  position: absolute;
  right: -23px;
  top: 9px;
  transition: 0.25s;
}
.bl_post_body a.hp_exlink:focus::before, .bl_post_body a.hp_exlink:hover::before, .bl_post_body a.hp_exlink:active::before {
  background: url(../images/news/i-blankon@2x.png) no-repeat center center;
  background-size: 18px 18px;
}

@media screen and (max-width: 767px) {
  .bl_post_body.mailmg h1 {
    font-size: 18px;
    padding: 0 0 0 30px;
  }
  .bl_post_body.mailmg h1::after {
    content: "";
    width: 20px;
    height: 20px;
    top: 4px;
  }
  .bl_mailmgcat {
    gap: 10px 10px;
    margin: 0 0 30px;
  }
  .bl_mailmgcat li a {
    min-width: 100px;
    padding: 5px 15px 7px 25px;
    font-size: 14px;
  }
  .bl_mailmgcat li a.allitems {
    padding: 5px 15px 7px;
  }
  .el_breadCrumbs {
      padding-top: 1.5rem;
      padding-bottom: 1.5rem;
  }
  .ly_footer .bl_logo_address {
      margin-top: 2.5rem;
      margin-bottom: 2.5rem;
  }
}

.el_pagettl .img {
  width: 100%;
  height: 500px;
}
.el_pagettl_img {
  width: 100%;
}
.el_pagettl_img img {
  min-height: 500px;
  width: 100%;
  height: 500px;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .el_pagettl .img {
    height: 200px;
  }
  .el_pagettl_img img {
    min-height: 200px;
    height: 200px;
  }
}